
$quote "


$set	1
1	"Mkdir of \"%s\" failed"
2	"Open of \"%s\" for writing failed"
3	"Error(s) in input file \"%s\":\n"
4	"    %s at line #%d, cannot parse \"%ws\"\n"
5	"Unable to unput character (%d).\n"
6	"Open of \"%s\" for writing failed"
7	"Environment variable \"%s\" is set, but file \"%s\" does not exist"
8	"Open of \"%s\" for reading failed"
9	"Parse of dmake rcfile \"%s\" failed"
10	"Error(s) in parsing dmake rcfile \"%s\":\n"
11	"  %s at line #%d, cannot parse \"%ws\"\n"
12	"Warning in dmake rcfile \"%s\":\n"
13	"  ignoring recursive inclusion of group %s within group %s\n"
14	"Unable to unput character (%d).\n"
15	"mkdir() failed for "
16	"Unknown argument \"%s\" for dmakeMode"
17	"dmakeGroup \"%s\" does not exist in dmakeRcfile \"%s\""
18	": output pipe broken."
19	": couldn't send acknowledge message."
20	": couldn't send acknowledge message."
21	"fdopen() of the dmake server inFd failed."
22	"fdopen() of the dmake server outFd failed."
